{
  "navigationBarTitleText": "房屋详情",
  "usingComponents": {
    "hs-collection": "../../components/hs-collection/hs-collection",
    "hs-empty": "../../components/hs-empty/hs-empty",
    "up-avatar": "../../node-modules/uview-plus/components/u-avatar/u-avatar",
    "hs-enum-tag": "../../components/hs-enum-tag/hs-enum-tag",
    "hs-popup-switch-house": "../../components/hs-popup-switch-house/hs-popup-switch-house",
    "my-create-household": "./components/CreateHousehold"
  }
}